.panel {
    border-radius: unset;

    .panel-title {
        display: flex;
        align-items: center;
        justify-content: flex-start;

        .panel-title-img {
            border-radius: 50%;
            margin-right: 10px;
        }

        .panel-title-text {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;

            .panel-title-subtitle {
                font-size: 14px;
            }
        }
    }

    .panel-info {
        display: flex;
        margin-bottom: 15px;

        img {
            padding: 5px;
            border-radius: 20%;
        }

        .panel-info-text {
            display: flex;
            flex-direction: column;
            margin-left: 20px;
        }
    }

    .add-to {
        display: flex;
        align-items: baseline;

        .add-to-form-field {
            margin: 0 10px;
        }

        .add-to-form-field.number {
            width: 60px;
        }
    }
}

.color-option {
    display: flex;
    align-items: center;
    justify-content: flex-start;

    img {
        margin-right: 10px;
    }
}

